/* PRO VERSION - SMALL UNIT BUTTONS
---------------------------------- */

body{
	font-size: 25pt;
	font-family: Arial;
	font-weight: bold;
	color:#737373;
	background-color: #fff;
}

a{
	cursor: pointer;
	cursor: hand;
	text-decoration: none;
	color:#737373;
}

#report{
	margin-top:10px;
	text-shadow: white 1px 1px 0px;
}

#logos{
	padding-top:10px;
	padding-bottom:16px;
	margin-bottom:16px;
	border-bottom:1px solid #e6e6e6;
	margin-left:42px;
	margin-right:42px;
}

#logos img {
    display: block;
}

#logos .mtp-logo {
    float: left;
}

#logos .custom-logo {
    float: right;
}

.arrow-left {
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-right:10px solid #737373;
  position: absolute;
  bottom: 52px;
  left: 133px;
}

#display{
	display:block;
	color:#737373;
	width:220px;
	height:38px;
	margin-left:16px;
	font-size: 25pt;
	background-color: transparent;
	border:0px;
}

#displayContainer{
	position:relative;
	background-image: url('/img/display.gif');
	background-repeat: no-repeat;;
	width:240px;
	height:68px;
	margin-top:21px;
	padding-top:12px;
	margin-bottom:5px;
}

#messageDisplay {
	font-family:Arial;
	font-size:15pt;
	font-weight:normal;
	left:16px;
	line-height:24px;
	position:absolute;
	text-align:left;
	top:9px;
}

.container{
	margin-left:auto;
	margin-right:auto;
	position:relative;
	padding-left:23px;
	width:261px;
	height:440px;
	background-image: url('/img/bg.gif');
	border: 1px solid #9b9b9b;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

#history{
	color:#737373;
	font-weight:normal;
	font-size:10pt;
	position:absolute;
	top: 50px;
	left: 50px;
	text-shadow: 1px 1px #DDD;
}

td.icon{
	padding-right:20px;
}

td.name{
	padding-bottom:5px;
	width:90px;
}

td.state{
	padding-bottom:5px;
	width:100px;
}

td.time{
	padding-bottom:5px;
	width:40px;
}

.button{
	background-image: url('/img/button.gif');
	float:left;
	display:block;
	height:54px;
	width:69px;
	padding-top:16px;
	text-align: center;
	margin-right:16px;
	margin-bottom:9px;
}

.buttonPressed{
	background-position: 69px 0px ;
}

/* BEGIN: UNIT BUTTONS
---------------------------------- */
.bigButton{
	background-image: url('/img/bigButton3.gif');
	display: inline;
    float: left;
    font-size: 10pt;
    height: 25px;
    margin-bottom: 3px;
    margin-right: 16px;
    padding-top: 9px;
    text-align: center;
    width: 110px;
}

.bigButtonPressed{
	background-position: 0 35px;
}

.bigButtonCancel{
	background-image: url('/img/bigButton2.gif');
    display: block;
    float: left;
    font-size: 18pt;
    height: 41px;
    margin-bottom: 3px;
    margin-right: 16px;
    padding-top: 11px;
    text-align: center;
    width: 237px;
}

.bigButtonCancelPressed{
	background-position: 0 51px;
}
/* END: UNIT BUTTONS
---------------------------------- */

@media screen and (max-width: 1024px ) {
    #logos img {
      margin: auto;
   }
    
    #logos .mtp-logo {
      float: initial;
    }

    #logos .custom-logo {
      float: initial;
    }
    
    .clear-float {
    display: none;
    }
    
    #history {
        position: relative;
        top: 0;
        left: 0;
        margin: 25px auto;
        padding-left: 70px;
    }
    
}

@media screen and (max-width: 390px ) {
    
     #history {
        padding-left: 0px;
    }
    
}
